View Issue Details

IDProjectCategoryView StatusLast Update
0001044Main CAcert Websitesource codepublic2015-10-20 20:14
ReporterINOPIAEAssigned ToEva 
PrioritynormalSeverityminorReproducibilityhave not tried
Status needs review & testingResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0001044: Review the code regarding the new point calculation in ./scripts/addpoints.php
DescriptionCheck if the point calculation is adjusted according to the new points calculation.
TagsNo tags attached.
Reviewed by
Test Instructions

Relationships

related to 0001042 needs review & testingEva Review the code regarding the new point calculation  

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2012-05-31 03:52 INOPIAE New Issue
2012-05-31 03:54 INOPIAE Assigned To => dastrath
2012-12-27 06:11 Werner Dworak Relationship added related to 0001042
2015-01-04 10:51 BenBE Status new => needs work
2015-05-05 22:02 BenBE Status needs work => needs review & testing
2015-10-20 20:14 BenBE Assigned To dastrath => Eva